Categories:
  - Internet
  - Multimedia
License: MIT
SourceCode: https://github.com/CommonsLab/CommonsLab
IssueTracker: https://github.com/CommonsLab/CommonsLab/issues

AutoName: CommonsLab
Description: |-
    Browse and contribute to the Wikimedia Commons project.

    Upload photos, videos, and audios directly from your phone to Wikimedia Commons.
    No need to transfer your files to your desktop to upload on Wikimedia anymore.

    Wikimedia is one of the biggest communities to share knowledge and multimedia
    with the world.

    This is a new version of [[org.wikimedia.commons.wikimedia]].

RepoType: git
Repo: https://github.com/CommonsLab/CommonsLab

Builds:
  - versionName: '1.2'
    versionCode: 3
    commit: v1.2
    subdir: app
    gradle:
      - yes
    prebuild: echo 'android { lintOptions { checkReleaseBuilds false } }' >> build.gradle

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: '1.2'
CurrentVersionCode: 3
